Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4917 - when making changes to multiple bugs, columns are messed
Summary: when making changes to multiple bugs, columns are messed
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 21:07 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-12 15:20:10 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-09-04 21:07:47 UTC
After choosing "make changes to multiple bugs at once",
the "Comp" column shows the Product information, not the
Component.

Comment 1 David Lawrence 1999-10-12 15:20:59 UTC
Making changes to multiple bugs at once is a non-working feature at
this time. We are working on having this fixed in the next release of
bugzilla. Thanks.


Note You need to log in before you can comment on or make changes to this bug.